License Manager Updates for Rhino 5 SR6


(Dale Fugier) #1

Rhino 5 SR6 Release Candidate 1 is now available.

The latest release of Zoo 5 now supports licenses for Rhino 5, Flamingo nXt, Bongo 2.0, and Penguin 2.0.

Everyone that uses the Zoo will need Rhino 5 SR6 installed. This should dramatically simplify the deployment of Rhino throughout school and large office networks.

More information…